<div class="filter">
    <div class="filter-sect1">
        <div class="filter-sect1-letrag">
            <p>Krakow</p>
            <p>889 listings</p>
        </div>
        <div class="filter-sect1-letrap">
            <p>Sort by:</p>
            <p>Newest</p>
        </div>
    </div>
    <div class="filter-sect2">
        <ul>
            <li>
                <button>
                    <p>Apartment</p>
                </button>
            </li>
            <li>
                <button>
                    <p>2 bedrooms</p>
                </button>
            </li>
            <li>
                <button>
                    <p>Price</p>
                </button>
            </li>
            <li>
                <button>
                    <p>Furnitury</p>
                </button>
            </li>
            <li>
                <button>
                    <p>More filters</p>
                </button>
            </li>
        </ul>
    </div>
</div>